/* 
    Default css
    Created on : 24-Jan-2015, 14:45:41
    Author     : Bill
*/


/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
    font-size: 14px;
}

blockquote {
    font-size: 14px;
}

/*
 * Jumbatron
 * change default margin-bottom and padding
 */

.container .jumbotron, .container-fluid .jumbotron {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    background-image: url('../images/boards_banner.jpg');
    background-size: cover;

}

#ambaLogo img {
    border-right: 5px solid #be0f05;
    //display: inline;
    float: left;
    //clear: both;
    width: 9.97em;
    height: 7.5em;
    margin-left: -15px; // to compensate for col margin
}

.jumbotron p, .jumbotron footer { /* must set jumbotron p not div p */
    font-size: 16px;
    overflow: auto;
    display: block;
    padding-left: 10px;
}


/*
 * Top navigation
 * Hide default border to remove 1px line
 */

/* change negative row margin */
.row {
    margin-right: 0px;
    margin-left: 0px;
}

/*
 * Content
 */
.page-header {
    margin-top: 10px;
}

.panel-body {
    //padding-top: 0;
}



/*
 * Main content
 */
.main {
    padding-left: 0;
}

/*
* List groups
*  add more padding to the list items and let the icons sit in the padding
* so that the text to the left doesn't interfere at any breakpoint
*/
.list-group-item {
    padding-right: 40px;
}
.list-group-item i {
    position: absolute;
    right: 15px;
}
/*
 * Sidebar
 */
.sidebar {
    padding-left: 0;
    padding-right: 0;

}
.sidebar .list-group-item {
    background-color: #adaaa5;
}

/*
 * Placeholder dashboard ideas
 */

.placeholders {
    margin-bottom: 30px;
    text-align: center;
}
.placeholders h4 {
    margin-bottom: 0;
}
.placeholder {
    margin-bottom: 20px;
}
.placeholder img {
    display: inline-block;
    border-radius: 50%;
}

.avatar-container {
    width: 100px;
    height: 100px;
    border-radius: 3px;
    background-size: cover; /* make image cover div */
    background-position: center center; /* image in centre */
}

#nav-edit {
    margin-top: 250px;
}

#footer.navbar {
    min-height: 30px;
}


#footer p{
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#noticeSlider {
    display:none;
}

#loadingIndicator {
    display: none;
}

.popover { 
    max-width : 900px;
    z-index   : 1060;
}

/*
 * Progress bar colours
 */


progress, progress[role] {          /* All HTML5 progress enabled browsers */

    /* turn off styling */
    -webkit-appearance: none; // for chrome
    -moz-appearance: none; // for firefox
    appearance: none;

    background-size: auto; // need for safari polyfill

    border: none;

    width: 50px;

}

/* Chrome */
progress::-webkit-progress-bar {
    background: transparent;
    border: 1px solid;
}
progress.redbar::-webkit-progress-bar {
    background: transparent;
    border: none;
}
progress::-webkit-progress-value {
    background: #7e97a9;
}
progress[value^="55"]::-webkit-progress-value,
progress[value^="56"]::-webkit-progress-value,
progress[value^="57"]::-webkit-progress-value,
progress[value^="58"]::-webkit-progress-value,
progress[value^="59"]::-webkit-progress-value,
progress[value^="60"]::-webkit-progress-value {
    background: orange;
}
progress.redbar::-webkit-progress-value {
    background: red;
}

/* Firefox */
progress::-moz-progress-bar { 
    background: #7e97a9;  
}
progress[value^="55"]::-moz-progress-bar, 
progress[value^="56"]::-moz-progress-bar, 
progress[value^="57"]::-moz-progress-bar, 
progress[value^="58"]::-moz-progress-bar, 
progress[value^="59"]::-moz-progress-bar, 
progress[value^="60"]::-moz-progress-bar { 
    background: orange;  
}
progress.redbar::-moz-progress-bar { 
    background: red;  
}

/* IE10 */
progress {
    color: #7e97a9;
}
progress[value^="55"],
progress[value^="56"],
progress[value^="57"],
progress[value^="58"],
progress[value^="59"],
progress[value^="60"] {
    color: orange;
}
progress.redbar {
    color: red;
}

/* nav tabs in panels */

.panel .nav-tabs{
	border-bottom: none;
}

.panel .nav-tabs > li > a,
.panel .nav-tabs > li > a:hover,
.panel .nav-tabs > li > a:focus {
    color: #fff;
}
.panel .nav-tabs > .open > a,
.panel .nav-tabs > .open > a:hover,
.panel .nav-tabs > .open > a:focus,
.panel .nav-tabs > li > a:hover,
.panel .nav-tabs > li > a:focus {
    color: #fff;
    background-color: #3071a9;
    border-color: transparent;
}
.panel .nav-tabs > li.active > a,
.panel .nav-tabs > li.active > a:hover,
.panel .nav-tabs > li.active > a:focus {
    color: #428bca;
    background-color: #fff;
    border-color: #428bca;
    border-bottom-color: transparent;
}
